Bug 1122336 - 6.3.1 Release Notes
Summary: 6.3.1 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.3.1
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 01:54 UTC by Misha H. Ali
Modified: 2014-09-24 14:11 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 14:11:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2014-07-23 01:54:42 UTC
Create a new Release Notes document for 6.3.1.

Comment 2 Misha H. Ali 2014-07-23 02:53:49 UTC
For this bug, Gemma will set up the basic csp map for the Release Notes and I'll update the content and bugs when these are available.

Gemma, feel free to assign this to yourself and set it back to me when you've set up the CSP Map.

Comment 5 Martin Gencur 2014-09-18 09:21:38 UTC
Adding notes also here:
* we should update the "Component versions" document (Tristan?). Some of the components such as Infinispan and JGroups have different versions in 6.3.1
* Resolved issues:

BZ#1135924 - Race condition during unmarshalling in the Infinispan Lucene Directory

- this one just refers to another BZ in the release notes and does not contain actual description of the issue, we should fix it
BZ#1128791 - Remove timeout from Map/Reduce jobs
- If required, users can lower the timeout if required. -> If required, users can lower the timeout.

Otherwise it looks good to me!

Comment 7 Martin Gencur 2014-09-19 07:44:55 UTC
The above two issues have been fixed. What remains is adding BZ1136109 as it is public now, and updating the component versions document.

Comment 11 Misha H. Ali 2014-09-22 08:41:04 UTC
Should be fixed now. Martin, could you have a look?

Comment 12 Martin Gencur 2014-09-22 08:42:51 UTC
Thanks Misha. Verified.

Comment 13 Misha H. Ali 2014-09-24 14:11:39 UTC
This bug's contents/fixes are now available on https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/


Note You need to log in before you can comment on or make changes to this bug.